# STARTRSP Struct Reference

`#include <IncludeLibrary_NTD_starter.h>`

## Data Fields

int | lvl
int | func
int | narg
char | hostname [HOSTLENGTH+1]
char | server [SERVERLENGTH+1]
char | prtcl
char | serverd [SERVERLENGTH+1]
char | prtcld

## Field Documentation

int STARTRSP::func

char STARTRSP::hostname[HOSTLENGTH+1]

int STARTRSP::lvl

int STARTRSP::narg

char STARTRSP::prtcl

char STARTRSP::prtcld

char STARTRSP::server[SERVERLENGTH+1]

char STARTRSP::serverd[SERVERLENGTH+1]

The documentation for this struct was generated from the following file:

- IncludeLibrary_NTD_starter.h